a:link,
a:visited,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
}

.slick-track * {
  outline: none;
}

.property-wrapper {
  text-align: center;
  padding: 50px 0 75px;
}

.property-wrapper h1 {
  font: 400 40px "Playfair Display", serif;
  color: #e1ab35;
  text-transform: uppercase;
}

.property-wrapper span {
  font: 500 13px/21px "Roboto", sans-serif;
  color: #680909;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.property-slide {
  margin: 0 -7px;
}

.property-slide:not(.slick-initialized) .property-item:nth-child(n + 4) ~ div {
  display: none;
}

.property-item {
  display: inline-block;
  vertical-align: middle;
  width: calc(99.7%);
  padding: 0 1px;
}

.property-item a {
  display: block;
  position: relative;
}

.property-slide {
  padding: 38px 0 0;
}

.property-slide button.slick-arrow {
  display: inline-block;
  position: absolute;
  width: 41px;
  height: 41px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: translateY(-40px);
  border: none;
  outline: none;
}

.property-slide button:before {
  font-family: inherit !important;
  color: #000 !important;
  font-size: 30px;
}
.property-slide button.slick-prev {
  left: -50px;
}

.property-slide button.slick-next {
  right: -50px;
}

.property-item .property-img:before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: rgba(153, 126, 67, 0.3);
  opacity: 0;
  outline: 1px solid #ffffff;
  outline-offset: -10px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
  transition: all 0.6s;
}

.property-item .property-img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 0;
  background: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
  transition: all 0.6s;
}

.property-img {
  position: relative;
}

.property-img img {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.property-details {
  padding: 20px 0;
  opacity: 0;
  transition: all 0.3s ease;
}

.property-details strong {
  font: 500 20px "Roboto", sans-serif;
  color: #2f2f2f;
}

.property-item:hover .property-img:before,
.property-item:hover .property-img:after {
  opacity: 1;
}

.property-item a:hover .property-details {
  opacity: 1;
}


.lr-column {
  display: block;
  float: left;
  width: 50%;
  padding: 10px;
  height: 620px; /* Should be removed. Only for demonstration */
}

.lr-container {
  position: relative;
  text-align: center;
  color: white;
}
.lr-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

